## libklvanc-dmo 1.6.0

=== debian/changelog ===
libklvanc-dmo (1.6.0-dmo1) unstable; urgency=medium

  * Initial release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 02 Dec 2023 16:18:13 +0100
