=== debian/control ===
Source: libklvanc-dmo
Section: libs
Priority: optional
Maintainer: Christian Marillat <marillat@deb-multimedia.org>
Bugs: mailto:marillat@deb-multimedia.org
Homepage: https://github.com/stoth68000/libklvanc
Rules-Requires-Root: no
Standards-Version: 4.6.2
Build-Depends: debhelper-compat (= 13),

Package: libklvanc-dev
Section: libdevel
Architecture: any
Multi-Arch: same
Depends: libklvanc0 (= ${binary:Version}), ${misc:Depends},
Description: library parsing/generation of Vertical Ancillary Data (VANC)
 A library which can be used for parsing/generation of Vertical Ancillary
 Data (VANC) commonly found in the Serial Digital Interface (SDI) wire
 protocol.
 .
 This package contains the development files.

Package: libklvanc0
Architecture: any
Multi-Arch: same
Depends: ${shlibs:Depends}, ${misc:Depends},
Description: library parsing/generation of Vertical Ancillary Data (VANC)
 A library which can be used for parsing/generation of Vertical Ancillary
 Data (VANC) commonly found in the Serial Digital Interface (SDI) wire
 protocol.
 .
 This package contains the runtime library.

Package: klvanc-tools
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends},
Description: general parser/decoder and an encoder for VANC lines
 Encoder for VANC lines, as well as the ability to both decode and generate
 protocols commonly found in SDI, including:
 .
  * SMPTE ST 334 - CEA-708 closed captions in VANC
  * SMPTE ST 2016 Active Format Descriptor (AFD) and Bar Data
  * SCTE-104 Ad triggers
  * SMPTE ST 2038 arbitrary VANC encapsulation
  * SMPTE ST 12-2 Timecodes
  * SMPTE RDD 8 Subtitle Distribution packets
  * SMPTE ST 2108-1 HDR/WCG Metadata Packing and Signaling
