=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ -X.la

override_dh_auto_configure:
	dh_auto_configure -- \
	--disable-static
