=== debian/watch ===
version=4

https://github.com/stoth68000/libklvanc/tags \
(?:.*?/)vid.obe.?@ANY_VERSION@@ARCHIVE_EXT@
